version: "3"

services:
  db:
    image: postgres
    ports:
      - "5432:5432"
    environment:
      - POSTGRES_DB=PokemonGoTrade
      - POSTGRES_USER=PokemonGoTrade
      - POSTGRES_PASSWORD=PokemonGoTrade